Author: carnil
Date: 2016-10-16 11:38:28 +0000 (Sun, 16 Oct 2016)
New Revision: 45367

Modified:
   data/CVE/list
Log:
CVE-2014-0011/tigervnc, not-affected, fixed before initial release to Debian

Modified: data/CVE/list
===================================================================
--- data/CVE/list       2016-10-16 11:35:01 UTC (rev 45366)
+++ data/CVE/list       2016-10-16 11:38:28 UTC (rev 45367)
@@ -79576,7 +79576,7 @@
        NOTE: introduced by 
https://github.com/mitsuhiko/jinja2/commit/acb672b6a179567632e032f547582f30fa2f4aa7
 CVE-2014-0011 [ZRLE decoding bounds checking issue]
        RESERVED
-       - tigervnc <undetermined>
+       - tigervnc <not-affected> (Fixed before initial release in Debian)
        - vnc4 <unfixed> (unimportant)
        NOTE: may affect related *VNC implementations if built with NDEBUG
        NOTE: e.g. vnc4 seems to have similar code in common/rfb/zrleDecode.h


_______________________________________________
Secure-testing-commits mailing list
Secure-testing-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/secure-testing-commits

Reply via email to